/* Import: Graphik */
@font-face {
    font-family: "Graphik";
    src: local("Graphik Regular"),
         url('../fonts/graphik/Graphik-Regular.woff2'),
         url('../fonts/graphik/Graphik-Regular.woff');
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}

@font-face {
    font-family: "Graphik";
    src: local("Graphik Medium"),
         url('../fonts/graphik/Graphik-Medium.woff2'),
         url('../fonts/graphik/Graphik-Medium.woff');
    font-weight: 500;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}

@font-face {
    font-family: "Graphik";
    src: local("Graphik Semibold"),
         url('../fonts/graphik/Graphik-Semibold.woff2'),
         url('../fonts/graphik/Graphik-Semibold.woff');
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}

/* Import: Mabry Pro */
@font-face {
    font-family: "Mabry Pro";
    src: local("Mabry Pro Regular"),
        url('../fonts/mabry-pro/MabryPro-Regular.woff2'),
        url('../fonts/mabry-pro/MabryPro-Regular.woff');
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 90%;
}
@font-face {
    font-family: "Mabry Pro";
    src: local("Mabry Pro Bold"),
        url('../fonts/mabry-pro/MabryPro-Bold.woff2'),
        url('../fonts/mabry-pro/MabryPro-Bold.woff');
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 90%;
}

/* Import: Sharp Grotesk Display */
@font-face {
    font-family: "Sharp Grotesk";
    src: local("Sharp Grotesk Medium"),
        url('../fonts/sharp-grotesk/SharpGrotesk-Medium.woff2');
    font-weight: 600;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}

/* Import: PolySans */
@font-face {
    font-family: "PolySans";
    src: local("PolySans Normal"),
         url('../fonts/polysans/PolySans-Normal.ttf');
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}
@font-face {
    font-family: "PolySans";
    src: local("PolySans Bold"),
         url('../fonts/polysans/PolySans-Medium.woff2');
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}


/* Import: Open Sauce Sans */
@font-face {
    font-family: "Open Sauce Sans";
    src: local("Open Sauce Sans Regular"),
        url("../fonts/open-sauce-sans/OpenSauceSans-Regular.woff2"),
        url("../fonts/open-sauce-sans/OpenSauceSans-Regular.woff");
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}
@font-face {
    font-family: "Open Sauce Sans";
    src: local("Open Sauce Sans Medium"),
        url("../fonts/open-sauce-sans/OpenSauceSans-Medium.woff2"),
        url("../fonts/open-sauce-sans/OpenSauceSans-Medium.woff");
    font-weight: 500;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}
@font-face {
    font-family: "Open Sauce Sans";
    src: local("Open Sauce Sans Bold"),
        url("../fonts/open-sauce-sans/OpenSauceSans-Bold.woff2"),
        url("../fonts/open-sauce-sans/OpenSauceSans-Bold.woff");
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}

/* Import: Sunsive */
@font-face {
    font-family: "Sunsive";
    src: local("Sunsive Regular"),
        url("../fonts/sunsive/Sunsive-Regular.woff"),
        url("../fonts/sunsive/Sunsive-Regular.woff2");
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}
@font-face {
    font-family: "Sunsive";
    src: local("Sunsive Medium"),
        url("../fonts/sunsive/Sunsive-Medium.woff"),
        url("../fonts/sunsive/Sunsive-Medium.woff2");
    font-weight: 500;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}
@font-face {
    font-family: "Sunsive";
    src: local("Sunsive SemiBold"),
        url("../fonts/sunsive/Sunsive-SemiBold.woff"),
        url("../fonts/sunsive/Sunsive-SemiBold.woff2");
    font-weight: 600;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}
@font-face {
    font-family: "Sunsive";
    src: local("Sunsive Bold"),
        url("../fonts/sunsive/Sunsive-SemiBold.woff"),
        url("../fonts/sunsive/Sunsive-SemiBold.woff2");
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}

/* Import: Lexend */
@font-face {
    font-family: "Lexend";
    src: local("Lexend Regular"),
        url("../fonts/lexend/Lexend-Regular.woff"),
        url("../fonts/lexend/Lexend-Regular.woff2");
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}
@font-face {
    font-family: "Lexend";
    src: local("Lexend Medium"),
        url("../fonts/lexend/Lexend-Medium.woff"),
        url("../fonts/lexend/Lexend-Medium.woff2");
    font-weight: 500;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}
@font-face {
    font-family: "Lexend";
    src: local("Lexend SemiBold"),
        url("../fonts/lexend/Lexend-SemiBold.woff"),
        url("../fonts/lexend/Lexend-SemiBold.woff2");
    font-weight: 700;
    text-rendering: optimizeLegibility;
    font-display: swap;
    ascent-override: 100%;
}